Version 6.x.x Source
Single

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `capacity_planning` | Section Break | Capacity Planning |
2 | `disable_capacity_planning` | Check | Disable Capacity Planning and Time Tracking Disables creation of time logs against Production Orders. Operations shall not be tracked against Production Order |
3 | `allow_overtime` | Check | Allow Overtime Plan time logs outside Workstation Working Hours. |
4 | `allow_production_on_holidays` | Check | Allow Production on Holidays |
5 | `column_break_3` | Column Break |  |
6 | `capacity_planning_for_days` | Int | Capacity Planning For (Days) Try planning operations for X days in advance. |
7 | `mins_between_operations` | Int | Time Between Operations (in mins) Default 10 mins |
8 | `section_break_6` | Section Break |  |
9 | `over_production_allowance_percentage` | Percent | Over Production Allowance Percentage |
10 | `backflush_raw_materials_based_on` | Select | Backflush Raw Materials Based On |
    BOM
    Material Transferred for Manufacture
11 | `column_break_11` | Column Break |  |
12 | `default_wip_warehouse` | Link | Default Work In Progress Warehouse | Warehouse
13 | `default_fg_warehouse` | Link | Default Finished Goods Warehouse | Warehouse

### Controller

#### erpnext.manufacturing.doctype.manufacturing_settings.manufacturing_settings

### Class ManufacturingSettings

Inherits from frappe.model.document.Document

erpnext.manufacturing.doctype.manufacturing_settings.manufacturing_settings.get_mins_between_operations ()

No docs